--- 
vendor: "ESRI"
id: "0"
title: "mrdata.carbonatite.carbonatitev"
properties: 
  rec_id: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  depname: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  deptype: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  depage: 
    type: "string"
    esriLength: 68
    esriType: "esriFieldTypeString"
  record: 
    esriType: "esriFieldTypeXML"
  json: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  url: 
    type: "string"
    esriLength: 60000
    esriType: "esriFieldTypeString"
  wgs84_geom: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"